body {
  background: url("bg.png");
  text-align: center;
  font: 12px sans-serif;
}

.infobox {
  width: 268px;
  text-align: center;
  display: inline-block;
  vertical-align: top;
}

.infobox > img {
  width: 250px;
  height: 100%;
}

.inline {
  display: inline-block;
  padding-right: 0.5em;
}

.centered {
  text-align: center !important;
}

.maple-window {
  margin: 5px;
  vertical-align: top;
}

p {
  max-width: 30em;
  margin: auto;
  padding-bottom: 1em;
}